Mailinglist Archive: opensuse-bugs (4243 mails)

< Previous Next >
[Bug 986172] [targetcli] ConfigError: Invalid storage identifier 'pscsi': expected type 'rbd', 'iblock', 'fileio', 'rd_mcp'
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 03 Jan 2017 04:33:22 +0000
  • Message-id: <bug-986172-21960-JURJ1Kvt21@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=986172
http://bugzilla.suse.com/show_bug.cgi?id=986172#c7

Lingshan Zhu <lszhu@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|REOPENED |RESOLVED
Resolution|--- |UPSTREAM

--- Comment #7 from Lingshan Zhu <lszhu@xxxxxxxx> ---
we have targetcli fb and related packages now in SLE12 SP2 and Leap 42.2, and
targetcli fb does not have such problems, see:

/backstores/pscsi> create name=iscsi_sdd dev=/dev/sdd
Note: block backstore recommended for SCSI block devices
Created pscsi storage object iscsi_sdd using /dev/sdd
/backstores/pscsi> cd /
/> exit
Global pref auto_save_on_exit=true
Last 10 configs saved in /etc/target/backup.
Configuration saved to /etc/target/saveconfig.json

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
This Thread
  • No further messages